﻿/* 
    Colors :

    Green:      #46AA3B;
    Gray:       #EBEBEB;
    FaintGray:  #F5F5F5;
    Red:        #FF0000;
    Orange:     #FF9000;

*/


/* Classes & IDs */
.SideBlockHead
{
    text-align:center; 
    background-color:#CFBE6F; 
    line-height:25px; 
    border:solid 1px #999999; 
    font-weight:900; 
    font-size:14px;
}

.SideBlockBody
{
    padding:10px; 
    border:solid 1px #999999; 
    background-color:#EFE9CF; 
    border-top:none;
}

#BreadCrumb
{
}

hr
{
    height:1px;
    background-color:#999;
    color:#999;
}

#divHelp, 
#HelpFrame
{
    position:absolute; 
    visibility:hidden; 
    width:200px;      
    padding:5px;     
}


#divHelp
{
    background-color:#F5F5F5;        
    z-index:10;
    border:solid 1px black;
}

#HelpFrame 
{
    width:202px;
    z-index: 9;
}

.IntroText
{
    font-size:13px;
    font-weight:bold;
    color:#999999;
}

.ResultsNav
{
    margin-top: 20px;
}

.Error
{
    color: #f00;
}

.ResultsNav td
{
    font-weight:bold;
    font-size:14px;
    text-decoration:none;
}

.FormTable .TreeViewNode,
.FormTable .TreeViewNode td
{
    margin:0px;
    padding:0px;
}

.SmallNote
{
    font-size:10px;
}

.Block
{
    display:block;
}

.Block10
{
    display:block;
    margin-top:10px;
}

.Block10Bottom
{
    display:block;
    margin-bottom:10px;
}

.Block5
{
    display:block;
    margin-bottom:5px;
}

.AlertText
{
	color: Red;
}

.IconHelp
{
    cursor:help;
}

.IconRequired, 
.IconError
{
    padding-left:1px;
    padding-bottom:5px;
}

.FormTable
{
    padding:0px;
    margin:0px;
    width:100%;
}

.FormTable th.Left
{
    width:35%;
}

.FormTable th.Right
{
    width:65%;
}

.ForumsTable td,
.FormTable td
{
    padding-bottom:5px;
}

.FormTable select
{
    width:200px;
}

.FormTable div.Label,
.ForumsTable div.Label
{
    background-color:#F5F5F5;
    line-height:20px;
}

.MessageSuccess
{
    margin-bottom:10px;
    padding:5px;
    padding-left:45px;
    background-image:url(../../_Img/Icons/tick_large.gif);
    background-position:left top;
    background-repeat:no-repeat;
    background-color:#fff;
    color: #46AA3B;
    border: solid 1px #46AA3B;
    display:inline-block;
    line-height:30px;
}

.MessageError
{
    margin:0;
    padding:5px;
    padding-left:45px;
    background-image:url(../../_Img/Icons/error_large.gif);
    background-position:left top;
    background-repeat:no-repeat;
    background-color:#fff;
    color: #f00;
    padding-bottom: 15px;
}

.ValidationError
{
    background-image:url(../../_Img/Icons/error.gif);
    background-position:left top;
    background-repeat:no-repeat;
}

/* End Classes */

/* Page Layout CSS */

#container
{
    margin-left:auto;
    margin-right:auto;
	width: 754px;
	padding:5px;
	background: #DFE7E2;
	line-height:1.2;
	/* url(../../_Img/Site/container_border_bottom.gif) repeat-x bottom left; */
}

#onecolumncontainer
{
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
	width: 770px;
	border: solid 1px black;
}

#header
{
    margin-left:auto;
    margin-right:auto;
	width: 770px;    
    margin-bottom:10px;
}

#menu
{
    background: #A9B4AC url(../../_Img/Site/menu_gradient.gif) repeat-x top left;
	margin: 0px;
	width: auto;
	border: solid 1px #999999;
	line-height:22px;
	font-weight:bold;
	padding-left:3px;
}

#menu a
{
    line-height:22px;
    text-decoration:none;
    font-weight:bold;
    padding-right:2px;
    padding-left:2px;
    color:#000000;
    font-size:11px;
       
}

#menu a:visited, #menu a:hover
{
    color:#000000; 
}

#xoo
{
	float: left;
	width: 185px;
	padding-right:5px;
}

#xxx
{
	float: left;
	width: 759px;
	border-left: solid 1px black;	
	padding:5px;
	padding-bottom:10px;
}

#oxx
{	
	float: left;
	width: 564px;
}

#oxx .insideContent
{
    padding:5px;
    border:solid 1px #999999;
    background: #FFFFFF;
}

#footer
{
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
	width: 770px;       
	clear: both;
	background: transparent;
}

#footer td
{
    font-size:11px;
    color:#666666;
}

#footer a
{
    text-decoration:none;
    color:#000;
}

#footer a:hover
{
    text-decoration:underline;
}

/* End Page Layout CSS */

/* Tag CSS */

h3, h1, h5
{
    margin:0px;
    margin-bottom:10px;
    font-weight:bold;
    letter-spacing:1px;
    color:#20402C;
}

br
{
    line-height:10px;
}

h3
{
    font-size:18px;
    font-weight:bolder;
}

h5
{
    font-size:14px;
}

a 
{
    color:#005C24; 
}

a:visited, a:hover
{
    color:#005C24;
}

body 
{
    margin:0px;
    padding:0px;
    font: 12px Verdana;
    background: #728B7C url(../../_Img/Site/body_gradient.gif) repeat-x bottom left;
}

textarea
{
    font: 12px Tahoma;
}

label
{
    cursor:pointer;
}

img
{
    border-style:none;
    vertical-align:middle;
}

td
{
    font: 12px Verdana;
}

th
{
    text-align:left;
}

/* End Tag CSS */

/* Forums */

.ForumsTable
{
    width:100%;
}

.ForumsTable tr
{
    vertical-align:top;
}

.ForumsTable .xoo
{
    width:60%;
    vertical-align:top;
}

.ForumsTable .oxo
{
    padding-left:30px;
    width:25%;
    vertical-align:top;
}

.ForumsTable .oox
{
    width:15%;
    text-align:right;
    vertical-align:top;
}

.ForumsTable .xo
{
    width:25%;
}

.ForumsTable .ox
{
    width:75%;
}







